@media screen and (min-width: 750px) {
  .anchor ul li  a.small-txt {
    font-size: 0.7em;
  }
}
main .overview {
  margin-bottom: 40px;
  position: relative;
}
main .overview h3 {
  font-size: 2.2rem;
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (max-width: 750px) {
  main .overview h3 {
    font-size: 1.5rem;
  }
}
@media screen and (max-width: 750px) {
  main .overview .image {
    padding-top: 1.5em;
  }
}
main #service .service__ttl + * {
  margin-top: 15px;
}
main #service .service__movie {
  aspect-ratio: 16 / 9;
}
main #service .service__movie video,
main #service .service__movie iframe {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
main #service .card-01__item a {
  display: block;
}
@media screen and (max-width: 750px) {
  main #service .card-01__item a {
    width: 100%;
  }
}
@media screen and (min-width: 751px) {
  main #service .card-01__item a.link-pdf {
    width: 60%;
    margin-inline: auto;
  }
}
@media (hover: hover) {
  main #service .card-01__item a {
    transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  main #service .card-01__item a:hover {
    opacity: 0.6;
  }
}
main #structure .grid {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 750px) {
  main #structure .grid {
    display: block;
  }
}
main #structure .grid .image {
  flex-basis: 41.6666666667%;
}
main #structure .grid .txt {
  flex-basis: 53.5714285714%;
}
main #structure .grid .txt .item {
  margin-bottom: 2em;
}
@media screen and (max-width: 750px) {
  main #structure .grid .txt .item {
    margin: 1.5em 0;
  }
}
main #structure .grid .txt .item h3 {
  margin-bottom: 0.5em;
  padding-left: 4rem;
  font-size: 2.2rem;
  line-height: 1.3;
  position: relative;
}
@media screen and (max-width: 750px) {
  main #structure .grid .txt .item h3 {
    padding-left: 3rem;
    font-size: 1.8rem;
  }
}
main #structure .grid .txt .item h3 .icon-num {
  width: 3rem;
  height: 3rem;
  color: white;
  font-size: 2rem;
  line-height: 3rem;
  text-align: center;
  background: #c4003a;
  border-radius: 50%;
  display: inline-block;
  position: absolute;
  top: 0.1rem;
  left: 0;
}
@media screen and (max-width: 750px) {
  main #structure .grid .txt .item h3 .icon-num {
    width: 2.25rem;
    height: 2.25rem;
    font-size: 1.5rem;
    line-height: 2.25rem;
  }
}
main #structure .grid .txt .item h3 .icon-num.orange {
  background: #e97131;
}
main #structure .grid .txt .item h3 .txt-small {
  font-size: 0.8em;
}
main #structure .grid .txt .item p {
  margin-left: 4rem;
}
@media screen and (max-width: 750px) {
  main #structure .grid .txt .item p {
    margin-left: 3rem;
  }
}